/* Brand Colors-----------------------------------------------------
4D Blue 0 51 141 - 333366
4D Grey 154 155 156 - B0B0B
4D Green 122 184 0 7dcc3d
*/
/* Reset -----------------------------------------------------------*/
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
text-align: left;
vertical-align: baseline;
}
a img,:link img,:visited img {
border: 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
ol,ul {
list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
content: "";
}

strong, b {
  font-weight:600;
}

/* Re-use -----------------------------------------------------------*/
#wrapper hr{
  border:0 !important;
  border-bottom: 1px dotted #ABABAB !important;
  margin: 10px 0 !important;
}
.roundedCorners {
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius:2px;
}
.button{
font-family: Arial, Sans-serif;
font-weight:800 !important;
font-size: 10px;
text-transform: uppercase;
color: #333366 !important;
padding: 0 32px 1px 6px;
background: #7dcc3d url(/themes/4d_data_centres/images/buttonArrow.png) no-repeat center right;
text-decoration: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border: none;
transition: 0.2s;
}
.button:hover {
color: #7dcc3d !important;
padding: 0 32px 1px 6px;
background: #333366 url(/themes/4d_data_centres/images/buttonArrow.png) no-repeat center right;
text-decoration: none;
transition: 0.2s;
}

.backButton{
font-family: Arial, Sans-serif !important;
font-weight:800 !important;
font-size: 10px;
text-transform: uppercase;
color: #333366 !important;
padding: 0 6px 1px 32px;
background: #7dcc3d url(/themes/4d_data_centres/images/buttonArrowLeft.png) no-repeat center left;
text-decoration: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
}
.backButton:hover {
color: #7dcc3d !important;
background: #333366 url(/themes/4d_data_centres/images/buttonArrowLeft.png) no-repeat center left;
text-decoration: none;
}
.biggerButton { font-size: 12px; line-height: 16px; display: block; padding: 5px; }
.button.biggerButton:hover { padding:5px; }

.formBlockSubmitButton {
    font-family: Arial, Sans-serif;
font-weight:800 !important;
font-size: 10px;
text-transform: uppercase;
color: #333366 !important;
padding: 0 32px 1px 6px;
background: #7dcc3d url(/themes/4d_data_centres/images/buttonArrow.png) no-repeat center right;
text-decoration: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border: none;
}

.formBlockSubmitButton:hover {
    color: #7dcc3d !important;
padding: 0 32px 1px 6px;
background: #333366 url(/themes/4d_data_centres/images/buttonArrow.png) no-repeat center right;
text-decoration: none;
}


.newsOverview .ccm-pagination{
  margin:16px 0 0 0;
  font-family: Arial, Sans-serif;
  font-weight:800;
  font-size: 10px;
  text-transform: uppercase;
}


.newsOverview .ccm-page-left span{
  background-image: url(/themes/4d_data_centres/images/buttonArrowLeft.png);
  background-position:center left;
  color:#7DCC3D;
}

.newsOverview .ccm-page-left span:hover {
  color:#333366;
}

.newsOverview .ccm-pagination .currentPage{
  margin-left:20px;
}
.cta {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 0.9em;
text-transform: uppercase;
color: #fff;
padding: 4px 6px;
background: #7dcc3d url(/themes/4d_data_centres/images/buttonArrow.png) no-repeat center right;
text-decoration: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
font-weight: 800 !important;
}
.cta.blue-cta {
background-color: #333366;
}
.cta:hover {
color: #333366;
}
.cta.blue-cta:hover {
color: #7dcc3d;
}
.hidden {
display: none;
}
.readMore {
background-color: #939598;
color: #FFFFFF !important;
}
.readMore:hover {
background-color: #7DCC3D;
color: #333366 !important;
}
.colo-map .readMore {
background-color: #7DCC3D;
color: #333366 !important;
}
.colo-map .readMore:hover {
background-color: #939598;
color: #ffffff !important;
}
.blue {
color: #333366;
}
.grey {
color: #828282;
}
.green {
color: #7dcc3d;
}
/* Links -----------------------------------------------------------*/
#content a,
#footer a {
color: #7DCC3D;
text-decoration: none;
font-weight: 600;
}
#content a:hover,
#footer a:hover {
color: #333366;
text-decoration: none;

}
/* Main -----------------------------------------------------------*/
body {
background: #fff url(/themes/4d_data_centres/images/bg.png) no-repeat top center;
font-family: Arial,Verdana,sans-serif;
}
#wrapper {
width: 960px;
padding: 0 10px 10px 10px;
background-color: #fff;
margin: 0 auto;
}
#header {
background: #fff url(/themes/4d_data_centres/images/headerTint.jpg) repeat-x;
border: 1px solid #cccccc;
border-top: none;
height: 100px;
position: relative;
}
#header img {
position: absolute;
top: 28px;
left: 0;
}
#header .blueBar {
width: 8px;
height: 70px;
background-color: #333366;
position: absolute;
right: 0;
top: 18px;
display: block;
}

#header .quote { position: absolute; right: 55px;top: 30px; padding-right: 50px;transition: 0.2s; }
#header .newsletter { position: absolute; right: 315px; top: 18px; background-color:#ccc; color:#828386 !important; color:#fff !important; padding: 0 24px 1px 6px; }
#header .newsletter:hover{ color:#7dcc3d !important; background-color:#333366; }
#header .telephone { color: #333366; font-family: Arial, Sans-serif;font-weight:800; font-size: 1em; line-height: 1em; position: absolute; right:56px; top: 5px; }
#header .twitter a { color: #828386; font-family: Arial, Sans-serif; font-weight:800; font-size: 0.7em; line-height: 1.5em; position: absolute; right:588px; top: 18px; text-decoration:none; background: transparent  url(/themes/4d_data_centres/images/twitter-small.png)left no-repeat; }
#header .twitter a:hover { color: #B0B0B0; background: transparent  url(/themes/4d_data_centres/images/twitter-small-light.png)left no-repeat; }

#header .search .terms {
  border: 1px solid #ccc;
  padding: 4px 4px 3px 4px;
  font-family: 'Arial';
  font-weight: 800;
  width: 120px;
  margin: 0;
  position: absolute;
  bottom: 9px;
  right: 55px;
  color: #333366;
}
#header .search .submit{
  background: transparent  url(/themes/4d_data_centres/images/search.png)left no-repeat;
  border: none;
  padding: 0;
  width:22px;
  height:22px;
  cursor: pointer;
  position: absolute;
  right: 20px;
  bottom: 12px;
  transition: 0.2s;
}

#header .search .submit:hover {
  background: transparent  url(/themes/4d_data_centres/images/search_blue.png)left no-repeat;
  transition: 0.2s;
}

.headerImage img {
border: 1px solid #cccccc;
margin: 16px 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
}
/* Top Nav -----------------------------------------------------------*/

#header .nav li:nth-child(4),
#header .nav li:nth-child(5),
#header .nav li:nth-child(6) {
  display:none;
}

#header .nav li ul li:nth-child(4),
#header .nav li ul li:nth-child(5),
#header .nav li ul li:nth-child(6) {
  display:block;
}

#header ul {
position: absolute;
left: 279px;
bottom: 0;
line-height:43px;
}
#header ul li {
border-left: 1px solid #ddddde;
float: left;
font-family: Arial, Sans-serif;
font-weight:800;
font-size:11px;
text-transform: uppercase;
position: relative;
}

#header ul li:nth-child(3) {
  border-right: 1px solid #ddddde;
}

#header ul li:last-child {
    border-right: 1px solid #ddddde;
}

#header ul li:hover {
background: #ceecb5 url(/themes/4d_data_centres/images/navBg.png) repeat-x 0 -71px;
}
#header ul li:active,
#header ul li.nav-path-selected {
background: #ceecb5 url(/themes/4d_data_centres/images/navBg.png) repeat-x 0 0;
}
#header ul li a {
color: #333366;
display:block;
padding:0 44px;
text-decoration: none;
}

#header ul.sub {
  position: absolute;
  top:43px;
  z-index: 500;
  display:none;
  left: -1px;

}
#header ul.sub li:first-child{

  border-top:1px solid #CCCCCC;
}
#header ul.sub li{
  background-color: #f5f5f5;
  clear: left;
  border:none;
  
}

#header ul.sub li a {
  font-size: 11px;
  font-family:Arial;
  font-weight:normal;
  border-bottom: 1px dotted #b2b2b2;
  padding:0 9px;
  line-height: 30px;
  text-transform: none;
  -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.23) !important;
  -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.23) !important;
  box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.23) !important;
}
#header ul.sub li a:hover{
  background-image: none;
  background-color: #d7d7d7;

}
/* Colo */
#header ul.sub.colo a{
  width:126px;
}
/* Conn */

#header ul.sub.conn a{
  width:138px;
}
/* Why */
#header ul.sub.why a{
  width:140px;
}
/* About */
#header ul.sub.about a{
  width:112px;
}

/* top header nav widths */

#header .sub.colo li a {
	width:126px;
}
#header .sub.cloud.conn li a {
	width:135px;
}
#header .sub.conn li a {
	width:153px;
}

/*--------------------------------------------------*/
/* Utility Nav (above top nav)                      */

#header .utility_nav {
    top: 0;
    line-height: 25px;
}

#header .utility_nav li a {
    color: #336;
    padding: 0 13px;
    min-width: 36px;
text-align: center;
}


/* Sidebar Nav Tier 1 -------------------------------------------------------*/
#sidebar ul {
border-bottom: 1px dotted #ababab;
width: 280px;
margin-bottom: 30px;
}
#sidebar ul li {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 0.7em;
text-transform: uppercase;
border-top: 1px dotted #ababab;
}
#sidebar ul li a,
#sidebar ul li div.section {
color: #333366;
text-decoration: none;
padding: 6px 4px;
margin: 4px 0;
display: block;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
background: #f5f5f5 url(/themes/4d_data_centres/images/buttonArrowBlack.png) no-repeat center right;
font-weight:800;
}
#sidebar ul li div.section{
  cursor:pointer;
}
#sidebar ul li a:hover,
#sidebar ul li a.nav-path-selected {
background-color: #b0b0b0;
transition: 0.2s;
}
#sidebar ul li a:active,
#sidebar ul li a.nav-path-selected {
background-color: #7DCC3D;
}
/* Sidebar Nav Tier 2 -------------------------------------------------------*/
#sidebar ul ul {
margin-bottom: 0;
border-bottom: none;
width: 260px;
margin-left: 20px;
}
#sidebar ul ul ul {
width: 240px;
}
#sidebar ul ul li {
text-transform: none;
font-family: Arial;
font-size: 1em;
}
#sidebar ul ul li a {
padding: 4px 4px;
background-color: #fff;
font-weight:normal;
}
/* Sidebar -----------------------------------------------------------*/
#sidebar {
float: left;
width: 290px;
}
#sidebar a.cta {
width: 268px;

display: block;
margin-bottom: 20px;
float: left;
clear: left;
}
#sidebar a.cta.quote {
background-image: url(/themes/4d_data_centres/images/buttonLrgArrow.png);
transition: 0.2s;
}

#sidebar a.cta.quote:hover {
background: #333366 url(/themes/4d_data_centres/images/buttonLrgArrowGreen.png)no-repeat right ;
color: #7dcc3d !important;
transition: 0.2s;
}

#sidebar a.cta.calculator {
background-image: url(/themes/4d_data_centres/images/buttonCalc.png);
color:#7dcc3d;
transition: 0.2s;
}

#sidebar a.cta.calculator:hover {
background: #7dcc3d url(/themes/4d_data_centres/images/buttonCalcBlue.png)no-repeat right;
color:#333366;
transition: 0.2s;
}

#sidebar a.cta.contact {
background-image: url(/themes/4d_data_centres/images/buttonLrgArrowBlue.png);
border: 1px solid #7DCC3D;
background-color: #F5F5F5;
width: 266px;
height: 20px;
color: #333366;
}
#sidebar a.cta.newsletter {
background-image: url(/themes/4d_data_centres/images/buttonNewsletter.png);
border: 1px dotted #ABABAB;
background-color: #fff;
width: 266px;
height: 20px;
color: #7dcc3d;
}
#sidebar a.cta.newsletter:hover {
color: #333366;
}
#sidebar a.cta.contact:hover {
color: #7DCC3D;
}
#sidebar .caseStudy,
#sidebar .ccm-randomizerBlock {
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border: 1px solid #7dcc3d;
padding: 15px;
float: left;
position: relative;
width: 248px;
}
#sidebar .caseStudy p,
#sidebar .ccm-randomizerBlock p {
font-size: 0.75em;
color: #575757;
line-height: 1.6em;
font-weight: 600;
margin-bottom: 8px;
}
#sidebar .caseStudy p:nth-child(2),
#sidebar .caseStudy p:nth-child(3) {
  margin-bottom: 10px !important;
}
#sidebar .caseStudy p strong,
#sidebar .ccm-randomizerBlock p strong {
color: #333366;
font-family: Arial, Sans-serif;
}
#sidebar .caseStudy img,
#sidebar .ccm-randomizerBlock img {
position: absolute;
bottom: -19px;
left: 35px;
}
#sidebar .caseStudy img.logo {
display: none;
}
#sidebar .caseStudy h4,
#sidebar .jargonBuster h4 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 0.9em;
padding-bottom: 6px;
margin-bottom: 6px;
color: #7dcc3d;
border-bottom: 1px dotted #ababab;
background: #fff url(/themes/4d_data_centres/images/iconSpeech.png) no-repeat top right;
}
#sidebar .caseStudy h4 a {
color: #7dcc3d;
text-decoration: none;
}
#sidebar .caseStudy h4 a:hover {
color: #333366;
text-decoration: none;
}
#sidebar .caseStudy .readMore.button {
  float:none;
}

#sidebar .jargonBuster h5 {
font-size: 0.75em;
line-height: 1.6em;
color: #7DCC3D;
font-weight: 800;
}
#sidebar .jargonBuster p {
font-weight: normal;
}
#sidebar .jargonBuster h4 a {
color: #333366;
text-decoration: none;
}
#sidebar .jargonBuster h4 a:hover {
color: #7dcc3d;
text-decoration: none;
}
#sidebar .jargonBuster {
border: 1px solid #333366;
margin-top: 30px;
}
#sidebar .jargonBuster .ccm-randomizerSubBlock {
font-weight: normal;
}
#sidebar .jargonBuster h4 {
color: #333366;
}
#sidebar .jargonBuster img {
left: auto;
position: absolute;
right: -1px;
top: -1px;
}
#sidebar .news {
border: 1px dotted #000000;
color: #575757;
margin-top: 25px;
}
#sidebar .news h4 {
background-image: url(/themes/4d_data_centres/images/iconNews.png);
}
#sidebar .news p.item {
font-size: 0.75em;
line-height: 1.6em;
}
/* Content -----------------------------------------------------------*/
#content {
float: left;
width: 590px;
padding: 0 0 0 80px;
background: #fff url(/themes/4d_data_centres/images/pageBg.png) repeat-y;
}
.connectivity #content { background-image:none; }
.breadcrumb {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 0.6em;
text-transform: uppercase;
color: #828386;
margin: 0 0 12px 0;
}
.breadcrumb a {
color: #7dcc3d;
text-decoration: none;
font-weight: 900 !important;
}
.breadcrumb a:hover {
color: #333366;
text-decoration: none;
}
#content p,
#content li,
.ccm-page-list-description {
font-size: 0.75em;
color: #575757;
line-height: 1.6em;
margin: 0 0 12px 0;
}
p.firstParagraph,
p.firstParagraph a {
font-weight: 600 !important;
}
#content h1 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 2.6em;
color: #333366;
line-height: 1.2em;
margin: 0 0 12px 0;
padding: 0 0 15px 0;
border-bottom: 1px dotted #ababab;
}
#content h2 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 1.2em;
color: #333366;
line-height: 1.3em;
margin: 0 0 12px 0;
}
#content h3 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 1em;
color: #7DCC3D;
line-height: 1.6em;
margin: 0 0 12px 0;
}
#content h4 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 1em;
color: #828386;
line-height: 1.6em;
margin: 0 0 12px 0;
}
#content h5 {
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 0.85em;
color: #828386;
line-height: 1.6em;
margin: 0 0 12px 0;
}

#content h2 a,
#content h3 a,
#content h4 a,
#content h5 a,
#content h6 a {
  font-weight:800 !important;
}

#content em{
  font-style:oblique;
}
.jargon_buster h5 {
color: #333366 !important;
}
.reason h2 a {
color: #333366 !important;
}
.reason h2 a:hover {
color: #7DCC3D !important;
}
.about-us #content h4,
.about-us #content h5,
.directors #content h4,
.directors #content h5 {
margin: 0;
font-size: 0.85em;
}
.about-us #content h4, .directors #content h4 {
color: #333366;
}
.about-us #content h5, .directors #content h5 {
color: #7DCC3D;
}
.technical-team #content h4,
.technical-team #content h5,
.support #content h4,
.support #content h5 {
margin: 0;
font-size: 0.85em;
}
.technical-team #content h4,
.support #content h4 {
color: #333366;
}
.technical-team #content h5,
.support #content h5 {
color: #7DCC3D;
}
#content .biography,
#content .reason {
float: left;
clear: left;
border-bottom: 1px dotted #ababab;
margin: 0 0 20px 0;
width:590px;
}
#content .biography p,
#content .biography h4,
#content .biography h5,
#content .reason p,
#content .reason h2 {
padding-left: 190px;
}
#content .biography img,
#content .reason img {
float: left;
}
#content ul,
#content ol{
  
}
#content ul {
list-style-position: outside;
list-style-image: url(/themes/4d_data_centres/images/buttonArrowGreen.png);
margin-left: 22px;
}
#content ol {
list-style: decimal outside;
margin-left: 22px;
}
#content .relatedArticles {
border: 1px solid #ABABAB;
padding: 10px 20px;
text-transform: uppercase;
margin: 20px 0;
}
#content .relatedArticles h2 {
border-bottom: 1px dotted #ABABAB;
padding: 0 0 6px 0;
}
#content .relatedArticles a {
background-color: #939598;
color: #FFFFFF;
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 10px;
padding: 0 4px;
margin: 0 4px 0 0;
line-height: 2.2em;
}
#content .relatedArticles a:hover {
background-color: #7DCC3D;
color: #333366;
}

#content #colocation-focus h2{
  font-size: 22px;
}
#content #colocation-focus .readMore{
  background-color: #7DCC3D;
}

/* Case Study Tables -----------------------------------------------------*/




/* Basic Content Tables -----------------------------------------------------*/
table.basic {
    width:590px;
}
table.basic td,
table.basic th {
    border:none;
    font-size: 0.75em;
    color: #575757;
    line-height:1.6em;
    border-bottom: 1px dotted #ABABAB;
}
table.basic th {
    text-align:right !important;
    background-color: #7DCC3D;
    color:#fff;
    padding: 4px 6px;
    font-family: Arial, Sans-serif;
    font-weight:800;
    text-transform: uppercase;
}
table.basic td{
    padding: 4px 6px;
}
table.basic.col5 th.first{
    width:230px;
}
table.basic.col5 th{
    width:90px;
}

table.basic.col4 th.first{
    width:320px;
}
table.basic.col4 th{
    width:90px;
}

/* Content Tables -----------------------------------------------------------*/
#content table th {
font-size: 0.75em;
text-align: left;
}
.table2col {
margin: 0px 0 20px 0;
border-collapse: separate;
}
.table2col em {
font-style: italic;
}
.table2col li {
margin: 0;
}
.table2col th {
background-color: #7DCC3D;
color: #fff;
padding: 4px;
font-family: Arial, Sans-serif;
font-weight:800;
}
.table2col th.left,
.table2col td.left {
width: 200px;
}
.table2col th.right,
.table2col td.right {
width: 390px;
}
.table2col td {
padding: 4px;
border-bottom: 1px dotted #ABABAB;
}
.faq table th {
background-color: #7DCC3D;
padding: 4px 6px;
font-size: 1em !important;
font-family: Arial, Sans-serif;
font-weight:800;
text-transform: uppercase;
border-right: 1px dotted #fff;
}
.faq table th p {
color: #fff !important;
}
.faq table td {
padding: 4px 6px;
border-bottom: 1px dotted #ABABAB;
}
/* Box Outs -----------------------------------------------------------*/
div.boxout {
float: right;
width: 190px;
border-top: 7px solid #7DCC3D;
padding: 8px 0 0 0;
margin:10px 0 40px 40px;
border-bottom: 1px dotted #ABABAB;
}
div.boxout.fullwidth{
  width:590px;
  margin:5px 0 20px 0;
}
div.boxout p strong {
color: #333366;
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 1.6em !important;
line-height: 1.5em;
}
.boxoutImg {
float: right;
width: 280px;
border-top: 7px solid #7DCC3D;
padding: 8px 0 0 0;
margin:10px 0 40px 40px;
border-bottom: 1px dotted #ABABAB;
}
.boxoutImg.portrait {
width: 190px;
}
.boxoutImg p {
color: #333366 !important;
font-family: Arial, Sans-serif;
font-weight:800;
font-size: 1em;
line-height: 1.6em;
margin: 6px 0 12px 0 !important;
}
#content ul.box{
    border: 1px solid #7DCC3D;
    border-radius: 2px 2px 2px 2px;
    list-style-position: inside;
    margin:0;
    padding:15px 15px 5px 15px;
}

div.boxouthalf {
float: left;
width: 295px;
padding: 8px 0 0 0;
margin:0px 0px 16px 0px;
height: 200px;
}

div.boxouthalf img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.boxouthalfpremium {
float: left;
width: 270px;
padding: 8px 0 0 0;
margin:0px 0px 16px 0px;
height: 210px;
}

div.boxouthalfpremium img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Secure Internet --------------------------------------*/

#wrapper table.global.secure th{
  border:1px solid #fff !important;
}
#wrapper table.global.secure td,
#wrapper table.global.secure p{
font-size:11px;
}

#wrapper table.global.secure,
#wrapper table.global.secure.protection {
margin: 0 0 30px 0;
}

#wrapper table.global.secure.protection{
width:100%;
}
#wrapper table.global.secure.protection td{
text-align:center;
font-size:14px;
}
#wrapper table.global.secure img{
vertical-align: middle;
}

/* Data Centre Checklist -------------------------------------*/
#wrapper table.global {
margin: 0 0 40px 0;
}
#wrapper table.global th {
background-color: #7DCC3D;
color: #fff;
padding: 4px 6px;
font-size: 0.85em !important;
font-family: Arial, Sans-serif;
font-weight:800;
text-transform: uppercase;
border: 1px dotted #ABABAB !important;
}
#wrapper table.global th p{
  color:#fff;
}
#wrapper table.global th.center p{
  text-align:center;
}
#wrapper table.global td {
padding: 4px 6px;
border: 1px dotted #ABABAB !important;
}
#wrapper table.global td {
border-bottom: none;
}
#wrapper table.global p {
margin: 0 !important;
}

#wrapper table.global.checklist th{
  border:1px solid #fff !important;
}

.homepage .indexedImageNum {
margin-right: 8px;
}

#wrapper.gallery table td{
  border:none !important;
  vertical-align: text-top;
}

.caseStudy ul{
  clear:left;
}

.virtual-tour .indexedImages_numberLinks {
display: none;
}
#footer {
clear: both;
float: left;
width: 960px;
margin-top: 70px;
margin-bottom: 10px;
border-top: 1px dotted #ababab;
border-bottom: 1px dotted #ababab;
color: #828386;
font-size: 0.6em;
padding: 10px 0 6px 0;
border-bottom:none;
}

#footer .support {
  width: 498px;
  float: left;
  text-transform: uppercase;
}

#footer .company {
  width:100%;
  overflow: hidden;
  float: left;
  text-transform: uppercase;
}

#footer .offer {
    width: 476px;   
float:left;
text-transform:uppercase;
border:1px solid #ccc;
margin-right:20px;
height:110px;
margin-bottom:5px;
background: transparent url(/themes/4d_data_centres/images/home/cta_bg_no_border.jpg) repeat-x;
}

#footer .company strong,
#footer .support strong {
font-family: Arial, Sans-serif;
font-weight:800;
}

#footer .tagline {
width: 300px;
float: left;
margin-left: 110px;
font-family: Arial, Sans-serif;
font-weight:800;
}
#footer .tagline span {
color: #333366;
}
#footer .copyright {
float: right;
border-top:dotted 1px #ccc;
width:100%;
margin-top:10px;
padding: 10px 0px;

}
#footer .copyright img{
}
#footer .awards {
float: right;
margin-top: 8px;
}
#footer .awards img{
}
#footer a {
color: #7dcc3d;
text-decoration: none;
font-weight: 600;
}
#footer a:hover {
color: #333366;
}
.ccm-block {
clear: both;
}

#footer .footerpagelinks {
  width:150px;
  float:left;
}

#footer .footerpagelinks ul {
  width:150px;
  float:left;
}

#footer .addthisbuttoncontainer {
  float: left; 
  width: 140px; 
  text-align: left;
}

#footer .copyrighttext {
  text-align:right;
  color: #828386;
}

#notice {
display: block;
padding: 6px;
margin: 12px 0;
background-color: red;
color: #fff;
line-height: 2em;
float: left;
clear: both;
}
#sidebar #notice {
line-height: 1.4em;
font-size: 0.85em;
}
#map {
height: 300px !important;
width: 586px !important;
border: 1px solid #7DCC3D;
margin: 0 0 20px 0;
}

#ccm-gallery-wrap-940 td{
  border:none;
}


/* Hide some design tools from the CMS*/
#menuChangeCSS560-4 {
display: none;
}
/* 404 Page */
.page_not_found #content h1 {
border: none;
margin-bottom: 33px;
padding: 0;
}
.page_not_found #content {
background: transparent url(/themes/4d_data_centres/images/404_teapot.jpg) no-repeat scroll right top;
padding: 0;
width: 100%;
}
.page_not_found .headerImage {
display: none;
}
.page_not_found #content p.small-title {
font-size: 12px;
margin: 0;
padding: 10px 0;
}
.page_not_found #content p {
color: #949599;
font-size: 16px; 
font-family: Arial, Sans-serif;
font-weight:800;
width: 440px;
}
.page_not_found #content p.standout {
color: #7dcc3d;
font-size: 26px;
margin: 0;
}
.page_not_found #content a {
color: #333366;
font-size: 14px;
text-decoration: underline;
}

.newsOverview .item{
  border-bottom: 1px dotted #ABABAB;
  padding-bottom:38px;
  width: 590px;
}
.newsOverview .item h2{
  margin:0 !important;
}

.galleryImages a{
  display: block;
  height:125px;
  overflow: hidden;
  width: 125px;
  border:2px solid #7dcc3d;
}
.ccmGalleryImage {
  margin:0 0 8px 0;
}
.galleryImages p{
  font-size:11px !important;
  line-height:14px !important;
  width:125px;
}
.galleryImages strong{
  color:#7dcc3d;
}
table.ccm-gallery td{
  border:none !important;
  padding:0 0 20px 0 !important;
}
table.ccm-gallery{
  border:none !important;
}

/*
* Green credentials accordion markup
*/
.accordion { display:none; }
.acToggleOpen, .acToggleClosed { border-top:1px dotted #ababab; border-bottom:1px dotted #ababab; padding:5px 10px; cursor:pointer; }
.acToggleOpen { background:#7dcc3d url(/themes/4d_data_centres/images/verticalArrowsOpen.gif) no-repeat 560px 13px; }
.acToggleClosed { background:#f5f5f5 url(/themes/4d_data_centres/images/verticalArrowsClosed.gif) no-repeat 560px 13px; }

/*
* General markup
*/
#content ul.ticks { list-style-image: url(/themes/4d_data_centres/images/tick.png); }

/*
* Sitemap page (NOT XML sitemap)
*/

.sitemap #content > ul.nav, .sitemap #content > ul.nav ul ul, .sitemap #content > ul.nav ul ul ul ul { list-style-image: url(../images/sitemap-bullet-blue.gif); }
.sitemap #content > ul.nav ul, .sitemap #content > ul.nav ul ul ul, .sitemap #content > ul.nav ul ul ul ul { list-style-image: url(../images/sitemap-bullet-green.gif); }

.sitemap #content > ul.nav li                             { margin-bottom:0px; }
.sitemap #content > ul.nav li li                          { font-size:1em; }

.sitemap #content > ul.nav li a                           { color:#333; }
.sitemap #content > ul.nav ul li a                        { font-weight:normal; }

/*
* Recaptcha / Honey Pot
*/

.trapper { display: none; }

#recaptcha_logo
{
display:none;
}
#recaptcha_tagline
{
display:none;
}

/*
* Twitter
*/

#content .twitter-timeline {
   
    width:590px !important;
}

.tweet,
.query {
font: 140% arial;
color: #444;
}
.tweet_list 
{
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
border-radius: 0.5em;
list-style: none;
margin: 0;
padding: 0;
overflow-y: hidden;
background-color: #FFF;
}   
.tweet_list li {
overflow-y: auto;
overflow-x: hidden;
padding: 0.5em;
list-style-type: none;
}       
.tweet_list li a {
color: #333366;
}       
.tweet_list .tweet_even {
background-color: #FFF;
}   
.tweet_list .tweet_avatar {
padding-right: .5em; float: left;
}       
.tweet_list .tweet_avatar img {
vertical-align: middle;
}
.tweet-text
{
font-size:140%;
}


#footer .twitter{
  background: url("/themes/4d_data_centres/images/twitter-small-light.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: left;
    line-height: 20px;
    padding: 0 0 0 25px;
    font-size:11px;
padding-top:3px;
}

#footer .linkedin {
    float:left;
}

#footer .googleplus {
    float:left;
    font-size:11px;
    display: inline-block;
    line-height: 20px;
    margin-left: 10px;
}

#ticker .copyright {
font-family: arial;
font-size: 140%; 
}
.copyright span {
color: #444;
font-weight:800;
}
#ticker {
height: 110px;
width:440px;
float:right;
overflow-y: hidden;
position: relative;
border:1px #ccc solid;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
padding:0 10px;
margin-top: -13px;

}
#ticker ul.tweet_list {        
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
position:relative;
}
#ticker ul.tweet_list li {
height: 4em;
}
/*
#ticker #twitter-widget-0 .stream .e-entry-content .inline-media img.autosized-media {
  display:none !important;
}
*/

#content p.meta{
  color: #999;
  font-size: 11px;
}

.kiva-christmas.default .youtubeBlock {
    margin-left:auto;
    margin-right:auto;
    width: 560px;
    margin-top: 30px;
    margin-bottom: 50px;
    border: 15px solid #ccc;
    height:390px;
}

.productheight {
    min-height:80px;
}


.kiva-christmas.default .poll {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #828386;
    margin-top:30px;
    margin-bottom:40px;
}

.kiva-christmas.default .poll .kivacandidates {
    float:left;
    width:548;
    padding:20px;
    border:1px solid #cccccc;
    border-radius:6px;
}

.kiva-christmas.default .poll .kivacandidates:hover {
    
}

.kiva-christmas.default .poll .kivacandidates .kivaoption1 {
    font-weight:800;
    font-size:18px;
    color:#7DCC3D;
    margin-bottom:10px;
}

.kiva-christmas.default .miniSurveyView {

    
}

.kiva-christmas.default .miniSurveyView label {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #828386;
}

/* Brand Colors-----------------------------------------------------
4D Blue 0 51 141 - 333366
4D Grey 154 155 156 - 28386
4D Green 122 184 0  7dcc3d
*/


.default .caseStudy #quote,
.default .caseStudy .clientQuote{
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border: 1px solid #7DCC3D;
  float: left;
  padding: 15px;
  margin-bottom:30px;
  position: relative;
  width:560px;
}
.default .caseStudy #quote .chip,
.default .caseStudy .clientQuote .chip{
  bottom: -19px;
  left: 35px;
  position: absolute;
}
.default .caseStudy #quote .logo,
.default .caseStudy .clientQuote .logo{
  float:right;
}


.default .caseStudy #quote p.quoteParagraph,
.default .caseStudy .clientQuote p.quoteParagraph{
  font-family: Arial, Sans-serif;
  font-weight: 800;
  font-size: 17px !important;
  line-height: 1.3em !important;
  color: #333366 !important;
  padding-right: 180px;
}


.default .caseStudy h2{
  float:left;
  clear:left;
  width:100%;
  border-top: 1px dotted #ABABAB;
  padding-top:15px;
}

.default .caseStudy .readMore{
  float:left;
  clear:left;
}
.default .caseStudy hr{
  border:none;
  border-top: 1px dotted #ABABAB;
  width:100%;
  float:left;
  clear:left;
  margin:20px 0;
}
.default .caseStudy .clientQuote img.speach{
  bottom: -19px;
  left: 35px;
  position: absolute;
}

.caseStudy #content img.ccm-image-block {
  margin-bottom:10px;
  border:1px solid #7dcc3d;
}

.caseStudy #content .accordion_block_wrapper h3 {
  font-size:16px;
}

/* Brand Colors-----------------------------------------------------
4D Blue 0 51 141 - 333366
4D Grey 154 155 156 - 28386
4D Green 122 184 0  7dcc3d
*/


.sectionOverviewList .item.first{
  padding:0 0 4px 0;
}
.sectionOverviewList .item{
  float:left;
  clear:left;
  padding:12px 0 38px 0;
}

.newsOverview .sectionOverviewList .item{
  float:left;
  clear:left;
  padding:20px 0 10px 0;
}

.sectionOverviewList .item img{
  float:right;
  margin:0 0 0 20px;
}
.sectionOverviewList .item.left img{
  float:left;
  margin:0 20px 0 0;
}

/*
.sectionOverviewList .item p,
.sectionOverviewList .item h2{
  padding-right:190px;
}
*/

.sectionOverviewList .item.left p,
.sectionOverviewList .item.left h2{
  padding-left:0px;
  padding-right:0;
}
.sectionOverviewList h2 a{
  color:#333366 !important;
}
.sectionOverviewList h2 a:hover{
  color:#7dcc3d !important;
}
.sectionOverviewList .item img:hover{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity:0.8;
}

/* Add on overview list */

.addonOverviewList .item.first{
  padding:0 0 4px 0;
}
.addonOverviewList .item{
  float:left;
  clear:left;
  padding:12px 0 16px 0;
}
.addonOverviewList .item img{
  float:right;
  margin:0 0 0 20px;
}
.addonOverviewList .item.left img{
  float:left;
  margin:0 20px 0 0;
}

/*
.addonOverviewList .item p,
.addonOverviewList .item h2{
  padding-right:190px;
}
*/

.addonOverviewList .item.left p,
.addonOverviewList .item.left h2{
  padding-left:0px;
  padding-right:0;
}
.addonOverviewList h2 a{
  color:#333366 !important;
}
.addonOverviewList h2 a:hover{
  color:#7dcc3d !important;
}
.addonOverviewList .item img:hover{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity:0.8;
}

.remote-hands.coloSubPageNew #content {
	float: left;
	width: 590px;
	padding: 0 0 0 80px;
	background: #fff url(/themes/4d_data_centres/images/pageBg.png) repeat-y;
}


/* Cloud Area Block Symmetry*/

.cloud2Column #content .cloudleftcol .block:nth-child(1) {
	min-height:252px;
}

.cloud2Column #content .cloudrightcol .block:nth-child(1){
	min-height:270px;

}

.cloud2Column #content .cloudrightcol ul {
	list-style-image: url(/themes/4d_data_centres/images/tick.png) !important;
	margin-top: 30px;
}

.default .cloudhboxout {
	width: 285px; 
	float: left; 
	height: 280px; 
	margin-top: 10px;
}

.cloud.productnew #content img {
  margin-bottom:10px;
}

.default .premiumboxout {
	width: 265px; 
	float: left; 
	height: 340px; 
	margin-top: 10px; 
	padding-right: 20px;
}

.entry-complete.news h2.publicdate,
.christmas-cloud-offer.news h2.publicdate,
.christmas-competition-2014-closed.news h2.publicdate,
.christmas-leased-line-offer.news h2.publicdate,
.hot-air-balloon.news h2.publicdate {
	display:none;
}

input {
  color:#444444;
}

.codeinput
{
  width:585px;
}

.colorackcontainer {
  border: 1px solid #a4a4a6; 
  border-radius: 2px; 
  padding: 20px; 
  height: 145px; 
  margin-bottom: 10px;
}

.colorackdesc {
  float:left;
}

.colorackimage {
  float:right;
}

.cololocationcontainer {
  border: 1px solid #a4a4a6; 
  border-radius: 2px; 
  padding: 20px; 
  margin-bottom: 10px;
  height:32px;
}


.productnew #sidebar ul.nav li:first-child a:first-child,
.about-us.default #sidebar ul.nav li:first-child a:first-child,
.why-4d-dc.default #sidebar ul.nav li:first-child a:first-child {
background-color: #7DCC3D;
} {
    background-color: #7DCC3D;
}

.connectivity.productnew #content img {
  margin-bottom:10px;
}

/* Quote Link */

#content .quotelinkblock {
  padding: 16px 443px 16px 20px; 
  color: #ffffff; 
  font-size: 16px; 
  background: #333366 url('/themes/4d_data_centres/images/buttonLrgArrow.png') no-repeat 567px center;
  transition: 0.2s;
  border-radius:2px;
}

#content .quotelinkblock:hover {
  background: #7DCC3D url('/themes/4d_data_centres/images/buttonLrgArrow.png') no-repeat 567px center;
  color:#FFFFFF !important;
  transition: 0.2s;
}

#content .quotelinkcontainer {
  margin: 32px 0px;
}

/* Case Study Downlaod Links */

#content .caseStudydownload {
  padding: 16px 331px 16px 20px; 
  font-size: 16px; 
  background: #7DCC3D url('/themes/4d_data_centres/images/buttonLrgArrow.png') no-repeat 567px center;
  color:#FFFFFF !important;
  transition: 0.2s;
  border-radius:2px;
}

#content .caseStudydownload:hover {
  background: #333366 url('/themes/4d_data_centres/images/buttonLrgArrow.png') no-repeat 567px center;
  color: #ffffff !important; 
  transition: 0.2s;
}

#content .caseStudydownload img {
  vertical-align: middle;
  margin-left: 10px;
  margin-top: -5px;
}

#content .caseStudydownloadcontainer {
  margin: 32px 0px;
}